CREATE TABLE irc_lc_reason_groups_b (
    REASON_GROUP_ID             NUMBER(18, 0) ,
    REASON_GROUP_CODE           VARCHAR2(120)     NOT NULL,
    REASON_GROUP_STATUS_CODE    VARCHAR2(120)     NOT NULL,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    REASON_GROUP_ID             NUMBER(18, 0) ,
    REASON_GROUP_CODE           VARCHAR2(120)     NOT NULL,
    REASON_GROUP_STATUS_CODE    VARCHAR2(120)     NOT NULL,
    MODULE_ID                   VARCHAR2(128) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)      NOT NULL,
    CREATED_BY                  VARCHAR2(256)     NOT NULL,
    CREATION_DATE               TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128) ,
    SEED_DATA_SOURCE            VARCHAR2(2048),
    CONSTRAINT pk_irc_lc_reason_groups_b PRIMARY KEY (REASON_GROUP_ID, REASON_GROUP_ID)
);
